View Single Post
Old 04 January 2012, 16:23   #2
thommys
Zone Friend

 
Join Date: Jul 2006
Location: Leopoldshöhe / Germany
Posts: 11
I don't think that the drivers work.If I'm right they need the OS 3.9 printer.device.
thommys is offline  
 
Page generated in 0.04637 seconds with 9 queries